Page MenuHomePhabricator

Check if all extra namespaces have correspondent talk namespace
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Urbanecm created this task.Dec 6 2018, 11:21 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 6 2018, 11:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm triaged this task as Low priority.Dec 6 2018, 11:21 PM

Change 478348 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Check if all extra namespaces have correspondent talk namespace

https://gerrit.wikimedia.org/r/478348

Change 478348 merged by jenkins-bot:
[operations/mediawiki-config@master] tests: Assert that extra namespaces have correspondent talk namespaces

https://gerrit.wikimedia.org/r/478348

Mentioned in SAL (#wikimedia-operations) [2019-01-10T09:45:23Z] <gilles@deploy1001> Synchronized tests/InitialiseSettingsTest.php: T211395 T211529 tests: Assert that extra namespaces have correspondent talk namespaces (duration: 00m 56s)

Krinkle closed this task as Resolved.Jan 18 2019, 4:27 AM
Krinkle removed a project: Patch-For-Review.